[BizRules]
DescAppendHead=<html><head><meta http-equiv="Content-Type" content="text/html\; charset=gb2312" /></head><body>%s</body></html>
DescMaxChars=25000
StoryMaxChars=4000
TitleMaxBytes=60

[HelpInfor]
Url=http://image.taobao.com/bao/album/tbww/taobaoassistan.html

[Language]
AutoSelect=1
LanguageID=2052

[Login]
LastLoginUser=liuru169

[Misc]
CalcFileHashBufSize=32768
SaveLanguageFile=0

